=== debian/changelog ===
popup-el (0.5.3-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Bump standards version to 4.1.4.
    - Drop Built-Using field.
  * Update Maintainer field for team rename.
  * Point Vcs-* at salsa.
  * Correct dependency emacs->emacsen-common.
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 19:24:23 +0100

popup-el (0.5.3-1) unstable; urgency=medium

  * Initial Debian package release. (Closes: #813930)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 06 Feb 2016 18:18:29 -0700
