=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/popup-el-$1\.tar\.gz/ \
  https://github.com/auto-complete/popup-el/tags .*/v?(\d\S*)\.tar\.gz
