=== debian/changelog ===
popup-el (0.5.8-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Drop spurious slash from end of Vcs-Git.
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:35:29 +0800

popup-el (0.5.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:29:14 +0900

popup-el (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch to README.md.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 20:49:34 -0700

popup-el (0.5.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:13:13 -0300
