=== debian/control ===
Source: popup-el
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-elpa (>= 0.0.18),
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/emacsen-team/popup-el
Vcs-Git: https://salsa.debian.org/emacsen-team/popup-el.git
Homepage: https://github.com/auto-complete/popup-el

Package: elpa-popup
Architecture: all
Depends:
 emacsen-common,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Description: visual popup user interface library for Emacs
 popup.el is a visual popup user interface library for Emacs. It
 provides common UI widgets such as popup tooltips and popup menus.
