=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa
override_dh_auto_build:
	true
override_dh_auto_test:
	emacs --batch -Q \
		-L . \
		-l tests/run-test.el
